package com.goldenwater.slaj.stan.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.stan.domain.BisScenRevi;

@Mapper
public interface BisScenReviMapper {
    BisScenRevi selectBisScenReviByGuid(String guid);
    List<BisScenRevi> selectBisScenReviList(BisScenRevi entity);
    int insertBisScenRevi(BisScenRevi entity);
    int updateBisScenRevi(BisScenRevi entity);
    int deleteBisScenReviByGuid(String guid);
    int deleteBisScenReviByGuids(String[] guids);
}
